/* No comment provided by engineer. */
"For each account listed above, select the desired import action." = "Per ogni condo elencato qua sotto, seleziona l'azione di importazione desirata.";

/* No comment provided by engineer. */
"The following accounts are available for import:" = "I conti seguenti sono disponibili per l'importazione:";

